@charset "utf-8";
* {
    position: relative;
}
.logo img{
    -moz-transition: all .75s ease;
    -webkit-transition: all .75s ease;
    -o-transition: all .75s ease;
    -ms-transition: all .75s ease;
    transition: all .75s ease;
}
body, html {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
	cursor: pointer;
}
img{
	max-width: 100%;
}
.logo {
	clear: both;
	max-width: 600px;
	width: 60%;
    margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
}
#slidexou{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}
#slidexou, .slide{
	width: 100%;
	height: 100%;
}
.slide{
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.slide.montada{
	display: none;
}/*
.logo.flip img {
    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    transform: rotateY(90deg);
}*/


.logo{
    -webkit-perspective: 500px;
    perspective: 500px;
    -webkit-perspective-origin: 50% 50%;
    perspective-origin: 50% 50%;    
}
.logo img {
    -webkit-transform-origin: center center;
    transform-origin: center center;
    display: block;
}
.logo.flip img {
    transform: rotateY(-90deg);
}

